/* ocena */

ul.range {
    font-family: "OpenSans2", "OpenSansRegular", Arial, sans-serif;
    font-size: 0;
    margin-top: 15px;
    letter-spacing: -0.04em;
}
.range > li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 2px;
}

.SortWeight {
    display: inline-block;
    padding: 8px 10px;
    background: #32b472;
    color: #fff;
    font-size: 14px;
    border-radius: 3px 0 0 3px;
    line-height: 1;
}

.SortWeight strong {
    font-weight: bold;
}

.range li .rank {
    display: inline-block;
    padding: 8px 10px;
    background: #2f6eb6;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    margin: 0;
}

.range li .rank--add {
    font-weight: normal;
    border-radius: 0 3px 3px 0;
    background: #679bda;
    padding: 5px 10px;
    width: 75px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.range li .rank--single {
    border-radius: 3px;
}

.range li .rank--first {
    border-radius: 3px 0 0 3px;
}

.RankTooltip {
    display: none;
    padding: 10px 15px;
    position: absolute;
    left: 0;
    bottom: 45px;
    background: #fff;
    color: #333;
    min-width: 280px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    transition: all 200ms ease;
    border-radius: 5px;
    z-index: 9999;
    font-weight: normal;
    line-height: initial;
    white-space: nowrap;
}
.RankTooltip::after {
    content: " ";
    position: absolute;
    left: 45px;
    bottom: -16px;
    border: 8px solid transparent;
    border-top-color: #fff;
}
.RankTooltip--info {
    border: 1px solid #32b472;
    width: 380px;
}
.RankTooltip--info.wewn {
    font-size: 1.1em !important;
}
.RankTooltip--alwaysShow {
    display: block;
    position: relative;
    bottom: auto;
    margin: -5px 0 20px 20px;
    border: 1px solid #32b472;
}
.RankTooltip--fade {
    display: block;
}
.RankTooltip--alwaysShow::after {
    transform: rotate(180deg);
    left: auto;
    bottom: auto;
    right: 45px;
    top: -16px;
}
.RankTooltip--info::before,
.RankTooltip--alwaysShow::before {
    content: " ";
    position: absolute;
    border: 9px solid transparent;
    border-top-color: #32b472;
}
.RankTooltip--info::before {
    left: 9px;
    bottom: -18px;
}
.RankTooltip--alwaysShow::before {
    transform: rotate(180deg);
    right: 44px;
    top: -18px;
}
.RankTooltip--info::after {
    left: 10px;
}

h3.RankTooltip__title {
    margin: 0 0 2px;
    padding: 0 0 5px;
    color: #333;
    font-family: "OpenSans2", Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.RankTooltip__title span {
    font-weight: normal;
    color: #999;
    float: right;
}

.RankTooltip__category {
    position: relative;
    display: block !important;
    padding-right: 70px;
    font-size: 14px;
}

.RankTooltip__category--average {
    border-top: 1px solid #ccc;
    color: #2f6eb6;
    padding-top: 3px;
    margin-top: 3px;
    font-weight: bold;
}

.RankTooltip__category__rank {
    position: absolute;
    top: 1px;
    right: 0;
    font-weight: bold;
}

.RankTooltip__category__rank__counter {
    color: #999;
    font-weight: normal;
}

.RankTooltip__list li {
    display: block;
}

.RankTooltip__list li::before {
    content: "•";
    font-weight: bold;
    margin-right: 5px;
}

.range li .rank:hover .RankTooltip,
.SortWeight:hover .RankTooltip {
    display: block;
}

.range li .add-rating {
    display: inline-block;
    height: 30px;
    color: #eb7225;
    font-weight: bold;
    font-size: 25px;
    line-height: 28px;
    margin-left: 7px;
}
.range li .add-rating span.hidden {
    display: none;
}
.range li .add-rating:hover span {
    display: inline-block;
}
.range li a:hover {
    text-decoration: none;
}

/*.range{clear: left; font-family: Arial,Helvetica,Garuda,sans-serif;}
.range dt{display: none;}
.range dd{margin-left: 0;}
.range dd.mark{width: 200px;margin:0;}
.range span,
.range a{display: inline-block;}
.range a:hover{text-decoration: none;}
.range .rank{font-weight: bold; padding:2px 4px 1px 35px; color: #002d5b; white-space: nowrap; border: 1px solid #d7d7d7; background: #fff url('/_img/oceniaj/rate_btn.gif') left center no-repeat;}
    .range .avarage{font-size: 15px;}
    .range .total_ranks{color: #959595; font-weight: normal;}
    .range a.more{margin-top: 5px; font-size: 11px; color: #fe6510;}
        .range a.more .raquo{padding-left: 3px; font-size: 12px;}
    .add-rating{float: right;}
    .add-rating,
    a.more-ratings{font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #3c88d6; font-weight: normal; line-height: normal;}
    .add-rating{padding:0px 0px 0px 12px; background: url('/_img/katalog/bullet_add.png') left 4px no-repeat;}
.range a.more-ratings{display:none; padding:0px 0px 0px 15px; clear: right; background: url('/_img/katalog/bullet_more.png') left 4px no-repeat;}*/
